/*
---------------------------------------
FoeBe Bereich 2 CSS
---------------------------------------
*/


/*
	Grundfarben:
	rot: #e7211f;
	lighter: #f2afb2;
	
	
*/



.bereich2 #header {
	background-color:#e7211f;
}

.bereich2 #header address, .bereich2 #header a {
	color:#ffffff;
}


#navigation .bereich2 h3 a {
	background-color:#e7211f;
}


#navigation .bereich2 ul li a:hover {
	background-color:#f2afb2;
}
#navigation .bereich2 ul li a.active {
	background-color:#f2afb2;
	font-weight:bold;
}



ul.teaserliste li.teaser.bereich2 {
	background-image:url(../images/sqr15_bereich2.gif);
}


.register a {
  color:#e7211f;
}



.bereich2 #subcontent h3 {
	background-color:#e7211f;
	color:#ffffff;
}
.bereich2 #subcontent a.brandnew{
	color: #e7211f;
}


.bereich2 #keyvisual {
    background-image:url(../images/foebe_headrot.jpg);
    background-repeat:no-repeat;
}




#maincontent a.bereich2 {
          color:#e7211f;
}

#maincontent a.bereich2:hover {
          color:#000000;
}
